Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596645 - wrong source URL in spec file
Summary: wrong source URL in spec file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libgnomecanvasmm26
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Benjamin Otte
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-27 08:46 UTC by Benjamin Otte
Modified: 2010-11-10 21:02 UTC (History)
3 users (show)

Fixed In Version: libgnomecanvasmm26-2.26.0-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:02:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Benjamin Otte 2010-05-27 08:46:40 UTC
Found during package review

Comment 3 Vladimir Benes 2010-06-17 13:48:25 UTC
http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvasmm/2.26/libgnomecanvasmm-%{version}.tar.bz2 listed now (instead of 2.22)
-> VERIFIED

Comment 4 releng-rhel@redhat.com 2010-11-10 21:02:41 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.